<template>
    <div style="padding: 3rem 0; border-bottom: 1px solid #d7d7d7" >
        <i v-bind:class="[ !title ? 'text-dark-gray-3' : 'text-orange' ]" class="el-icon-caret-right text-orange text-bold" style="font-size: 20px; padding-right: 15px"></i>
        <span  v-bind:class="[ !title ? 'text-dark-gray-3 subtitle-styles' : 'text-orange text-bold size-text-18' ]">{{ dayCompleteDate }} </span>
        <hr style="margin: 1rem 0;" v-bind:class="[ !title ? 'border-grey-darken-3' : 'hr-orange' ]">
    </div>  
</template>

<script>
    export default {
        name: 'titleCard',
        props: {
            title: {
                type: String
            },
            day: {
                type: String
            }
        },
        computed: {
            dayCompleteDate() {
                return this.day.toUpperCase()
            }
        }
    }
</script>